<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="JavaSource"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre1.5.0_06"/>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v5.5"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="src" path="Tests"/>
	<classpathentry kind="lib" path="dbunit-2.1.jar"/>
	<classpathentry kind="lib" path="easymock-2.0.jar"/>
	<classpathentry kind="lib" path="hsqldb-1.8.0.1.jar"/>
	<classpathentry kind="lib" path="strutstest-2.1.3.jar"/>
	<classpathentry sourcepath="ECLIPSE_HOME/plugins/org.eclipse.jdt.source_3.1.1/src/org.junit_3.8.1/junitsrc.zip" kind="var" path="JUNIT_HOME/junit.jar"/>
	<classpathentry kind="lib" path="spring-mock-2.0-M4.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
